pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.UnderlineGType)) This enumeration is used to specify whether text should be underlined, and if so, the type of underlining.
- Field
  2.12.0.0
  Pango.Underline A double underline should be drawn
- Field
  2.12.0.0
  Pango.Underline To be added To be added
- Field
  2.12.0.0
  Pango.Underline A single underline should be drawn at a position beneath the ink extedn of the text being underlined

  This should be used only for underlining single characters, such as for keyboard accelerators. should be used for extended portions of text

- Field
  2.12.0.0
  Pango.Underline No underline should be drawn
- Field
  2.12.0.0
  Pango.Underline A single underline should be drawn